Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 22:27:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505521146            02:18 AM, 24rd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:19 AM, 24rd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           02:19 AM, 24rd Mar                     hi                    Mohammed how are you           02:19 AM, 24rd Mar                     hi                    I didn't order anything           02:20 AM, 24rd Mar                     hi                    I received an email your order is confirmed and under process           02:20 AM, 24rd Mar                     hi                    Can you please cancel the order           02:20 AM, 24rd Mar                   Mohammed                   sorry i read your conversation i show that how to return the order           02:20 AM, 24rd Mar                   Mohammed                   Can you share with me photo of that mail due to there is order number.           02:21 AM, 24rd Mar                     hi                    9644713885           02:21 AM, 24rd Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:22 AM, 24rd Mar                   Mohammed                   I want to inform you that this order has not place sucssesfuly.           02:23 AM, 24rd Mar                   Mohammed                   Is there anything else may I assist you?           02:23 AM, 24rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:26 AM, 24rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294206